Subject: bug#19342: auto-fill scan-error in sh-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Aug 2021 23:29:57 -0400

Lars Ingebrigtsen [2021-08-31 03:24:35] wrote:
> Stefan Monnier <[email-masked]> writes:
>> It's not issuing an error.  It's emitting a message, the purpose
>> of which is to warn the user that the behavior was affected by
>> that problem.
> I get your point, and as you say, it works fine -- it auto-fills as it's
> supposed to.
> But it's literally signalling an error.  (And this is one of those rare
> instances where "literally" isn't a general intensifier.)  Changing it
> to a message would solve the issue, I think?

Should I just silence the message altogether?
After all, I don't really what message to give if not the error itself,
because it can be potentially any kind of error.

        Stefan